package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 绑定标记枚举类
 */
@AllArgsConstructor
@Getter
public enum EBindStatus {

    /**
     * 未绑定
     */
    UN_BIND(0, "未绑定"),

    /**
     * 已绑定
     */
    BIND(1, "已绑定"),

    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;

}
